<assembly xmlns="http://maven.apache.org/ASSEMBLY/2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/ASSEMBLY/2.0.0 http://maven.apache.org/xsd/assembly-2.0.0.xsd">
 	<id>Doku</id>
 	<formats>
  		<format>zip</format>
  	</formats>
  	
	<fileSets>
		<!-- die Jars und die dlls einpacken -->
		<fileSet>
	      <directory>${project.build.directory}</directory>
	      <outputDirectory>/</outputDirectory>
	      <includes>
	        <include>*dll</include>
	        <include>*.jar</include>
	      </includes>
	    </fileSet>
    
	    <!-- Javadocs Verzeichnis einpacken -->
	    <fileSet>
	      <directory>${project.build.directory}/site/apidocs</directory>
	      <outputDirectory>apidocs/</outputDirectory>
	    </fileSet>

		<!-- Alles in doc (die manuell erstellte Dokumentation -->
  		<fileSet>
    		<directory>${basedir}/doc</directory>
	    </fileSet>
		<!-- Alles in docGen (die generierte Dokumentation) -->
		<fileSet>
			<directory>${basedir}/docGen</directory>
		</fileSet>

	    <fileSet>
	    	<directory>${basedir}/src/main/resources/def/r1_9_0</directory>
	    	<outputDirectory>/</outputDirectory>
	    </fileSet>
	</fileSets>
 
</assembly>